Loading...
Searching...
No Matches
WGPUStorageTextureBindingLayout Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUStorageTextureAccess | access
WGPUTextureFormat | format
WGPUTextureViewDimension | viewDimension

## Detailed Description

Definition at line 1647 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUStorageTextureBindingLayout::nextInChain

Definition at line 1648 of file mini_webgpu.h.

## access

WGPUStorageTextureAccess WGPUStorageTextureBindingLayout::access

Definition at line 1649 of file mini_webgpu.h.

## format

WGPUTextureFormat WGPUStorageTextureBindingLayout::format

Definition at line 1650 of file mini_webgpu.h.

## viewDimension

WGPUTextureViewDimension WGPUStorageTextureBindingLayout::viewDimension

Definition at line 1651 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h